<?php

namespace App\Domain\POS\Enums;

enum POSItemType: string
{
    case Product = 'product';
    case Program = 'program';
    case Kit = 'kit';
    case Service = 'service';
    case Other = 'other';
}
